Bug 12833 - uses obsolete conf.modules
Summary: uses obsolete conf.modules
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: sndconfig   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-22 23:55 UTC by Olivier Baudron
Modified: 2014-03-17 02:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-22 23:55:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Olivier Baudron 2000-06-22 23:55:30 UTC
sndconfig-0.44-1 creates file conf.modules which is obsolete and not
compatible with modutils 2.3.11-5 which only reads modules.conf

Comment 1 Bill Nottingham 2000-06-23 02:51:03 UTC
This is fixed as of the sndconfig that should currently be in rawhide (0.47).


Note You need to log in before you can comment on or make changes to this bug.